Bug 75284 - not RFC 3156-compliant (PGP/MIME)
not RFC 3156-compliant (PGP/MIME)
Product: Red Hat Linux
Classification: Retired
Component: sylpheed (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nakai
: Security
Depends On:
  Show dependency treegraph
Reported: 2002-10-06 15:45 EDT by Michael Schwendt
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-17 02:42:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2002-10-06 15:45:06 EDT
Description of problem:
Sylpheed older than 0.8.3cvs3 is not entirely RFC 3156-compliant. In particular,
it fails to verify some PGP/MIME signatures created by e.g. Evolution. And it
can create PGP/MIME signatures that don't verify in other mail user agents (e.g.
Mutt, Evolution, ...).

This is fixed with Sylpheed 0.8.3cvs3, as well as Sylpheed 0.8.4 and 0.8.5.

Version-Release number of selected component (if applicable):
Comment 1 Nakai 2002-12-17 02:42:10 EST
Fixed in sylpheed-0.8.6-2

Note You need to log in before you can comment on or make changes to this bug.